Bug 112374 - Backgrounds contribution of a french guy
Backgrounds contribution of a french guy
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-12-18 11:20 EST by STEPHAN Gael
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-03 01:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description STEPHAN Gael 2003-12-18 11:20:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031015 Firebird/0.7

Description of problem:
I recently took a few pics, and i'd like to offer them to
RedHat/Fedora backgrounds. All three are on the URL given.
Original size is 2048*1534, those on the url are reduced to 1024/768,
i can also give originals.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download backgrounds on my URL
2. use them 
3. enjoy :)

Additional info:
Comment 1 Jens Petersen 2005-06-16 20:44:47 EDT
Don't seem to be there anymore. :)

Note You need to log in before you can comment on or make changes to this bug.